Function
push
Inserts a new item and adjusts the priority queue if necessary.
push(object, element)
Include Headers
seqan/misc.h
Parameters

object | A priority queue. Types: PriorityType
element | The item to be inserted in the priority queue. Metafunctions: Value

Remarks
The result of this operation is stored in object.
See Also
top, pop
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46